@charset "UTF-8";
/*===================
    Content boxes
=========================*/
/* breakpoints */
/*===================
    Content boxes
=========================*/
/*===================
    Content boxes
=========================*/
/*===================
    Content boxes
=========================*/
/* breakpoints */
.accordion-horizontal {
  -webkit-perspective: 1000;
  perspective: 1000;
  -webkit-backface-visibility: hidden;
  -webkit-tap-highlight-color: transparent;
}

.accordion-horizontal.accordion-image .items .item {
  box-sizing: border-box;
  padding: 0 0 0 50px;
  margin: 0;
  min-height: 300px;
  border-width: 1px;
  border-style: solid;
  border-color: #d5d5d5;
}

.accordion-horizontal.accordion-image .items .item.active .toggle-header {
  background: transparent !important;
}

.accordion-horizontal.accordion-image .items .item.active .toggle-content {
  left: 0 !important;
}

.accordion-horizontal.accordion-image .items .item .toggle-header {
  width: 50px;
  border-right: none;
  border-top: transparent;
}

.accordion-horizontal.accordion-image .items .item .toggle-header:before {
  left: 0;
  right: 0;
  margin: 0 auto;
}

.accordion-horizontal.accordion-image .items .item .toggle-content {
  padding: 0;
}

.accordion-horizontal .items {
  display: inline-flex;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.accordion-horizontal .items .item {
  flex-grow: 1;
  order: 1;
  box-sizing: border-box;
  display: block;
  float: left;
  margin: 0;
  padding: 0 0 0 40px;
  min-height: 250px;
  position: relative;
}

.accordion-horizontal .items .item.active .toggle-header {
  background: transparent;
  border-bottom-width: 0;
  border-top-width: 0;
  border-right-width: 0;
}

.accordion-horizontal .items .item .toggle-header {
  box-sizing: border-box;
  position: absolute;
  z-index: 11;
  top: 0;
  left: 0;
  padding: 0;
  width: 40px;
  min-height: 100%;
  background: transparent;
  border-bottom-width: 0;
  border-top-width: 0;
  border-right-width: 0;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #d5d5d5;
}

.accordion-horizontal .items .item .toggle-header .component {
  margin-top: 0px;
}

.accordion-horizontal .items .item .toggle-header .label {
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -webkit-transform: translateX(-50%) translateY(-50%) rotate(-90deg);
  transform: translateX(-50%) translateY(-50%) rotate(-90deg);
  box-sizing: border-box;
  position: absolute;
  left: 50%;
  top: 50%;
}

.accordion-horizontal .items .item .toggle-header .label p {
  width: 200px;
}

.accordion-horizontal .items .item .toggle-header .label div.field-heading {
  width: 220px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 16px;
}

.accordion-horizontal .items .item .toggle-header .label div.field-heading span.scWebEditInput {
  width: 220px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.accordion-horizontal .items .item .toggle-content {
  box-sizing: border-box;
  position: absolute;
  top: 0;
  left: auto;
  z-index: 10;
  height: 100%;
  overflow: hidden;
  text-align: left;
  padding: 20px 10px;
  border-top-width: 4px;
  border-left-width: 0;
}

/*===================
    Content boxes
=========================*/
/* breakpoints */
/*===================
    Content boxes
=========================*/
.faq-form {
  font-family: "Trade Gothic Light";
  margin-bottom: 50px;
}

.faq-form .row {
  background: transparent;
}

.faq-form .rich-text h2,
.faq-form .rich-text h3,
.faq-form .rich-text h4 {
  text-transform: none;
}

.faq-form .component.faq-title h3 {
  font-size: 42px;
  text-align: left;
}

.faq-form .component.faq-title.title {
  background: transparent;
}

@media (min-width: 320px) and (max-width: 480px) {
  .faq-form .component.faq-title.title {
    text-align: center;
  }
}

@media (min-width: 481px) and (max-width: 640px) {
  .faq-form .component.faq-title.title {
    text-align: center;
  }
}

.faq-form .component.faq-title.title > .component-content {
  border-top: 1px solid #d5d5d5;
  padding-top: 35px;
}

.faq-form .component.faq-title.title > .component-content .field-title a {
  color: #000000;
  font-size: 42px;
  font-family: "Trade Gothic Bold Condensed";
  line-height: 40px;
  border-bottom: none;
  padding-bottom: 15px;
  display: inline-block;
}

@media (min-width: 320px) and (max-width: 480px) {
  .faq-form .component.faq-title.title > .component-content .field-title a {
    padding-bottom: 10px;
  }
}

@media (min-width: 481px) and (max-width: 640px) {
  .faq-form .component.faq-title.title > .component-content .field-title a {
    padding-bottom: 10px;
  }
}

.faq-form .component.accordion.faq-accordion {
  width: 100%;
  border: none;
  background-color: transparent;
}

@media (min-width: 320px) and (max-width: 480px) {
  .faq-form .component.accordion.faq-accordion {
    max-width: 480px;
    width: 100%;
    min-width: 320px;
  }
}

@media (min-width: 481px) and (max-width: 640px) {
  .faq-form .component.accordion.faq-accordion {
    max-width: 640px;
    width: 100%;
    min-width: 481px;
  }
}

.faq-form .component.accordion.faq-accordion ul.items {
  width: 100%;
  list-style-type: disc !important;
}

@media (min-width: 320px) and (max-width: 480px) {
  .faq-form .component.accordion.faq-accordion ul.items {
    max-width: 480px;
    width: 100%;
    min-width: 320px;
  }
}

@media (min-width: 481px) and (max-width: 640px) {
  .faq-form .component.accordion.faq-accordion ul.items {
    max-width: 640px;
    width: 100%;
    min-width: 481px;
  }
}

.faq-form .component.accordion.faq-accordion ul.items table th,
.faq-form .component.accordion.faq-accordion ul.items table td {
  font-weight: 800;
}

@media (min-width: 320px) and (max-width: 767px) {
  .faq-form .component.accordion.faq-accordion ul.items li.item {
    border-left-color: transparent;
    border-right-color: transparent;
    border-radius: 0px;
    margin-bottom: 0px;
  }
}

.faq-form .component.accordion.faq-accordion ul.items li.item .toggle-header {
  background: #ffffff;
}

.faq-form .component.accordion.faq-accordion ul.items li.item .toggle-header .component.content {
  background: #ffffff;
  padding: 0px;
}

.faq-form .component.accordion.faq-accordion ul.items li.item .toggle-header .component.content .field-heading {
  font-family: "Trade Gothic Bold Condensed";
  font-size: 24px;
  line-height: 34px;
  color: #000000;
  word-break: break-word;
  width: 100%;
  font-weight: normal;
  display: inline-block;
  padding: .5em 30px .5em .0;
  float: left;
}

@media only screen and (max-width: 991px) {
  .faq-form .component.accordion.faq-accordion ul.items li.item .toggle-header .component.content .field-heading {
    font-size: 20px;
    line-height: 27px;
  }
}

@media screen and (max-width: 767px) {
  .faq-form .component.accordion.faq-accordion ul.items li.item .toggle-header .component.content .field-heading {
    display: inline !important;
  }
  .faq-form .component.accordion.faq-accordion ul.items li.item .toggle-header .component.content .field-heading sup {
    font-size: 0.7em;
  }
}

.faq-form .component.accordion.faq-accordion ul.items li.item .toggle-header .component.content .field-heading:after {
  border-radius: 50%;
  color: #c30000;
  right: 5px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.faq-form .component.accordion.faq-accordion ul.items li.item .toggle-header .component.content .field-heading .faq-num {
  margin-right: 0.8rem;
}

.faq-form .component.accordion.faq-accordion ul.items li.item .toggle-header .component.content .field-heading .faq-question {
  max-width: 90%;
}

.faq-form .component.accordion.faq-accordion ul.items li.item .toggle-content {
  background: #ffffff;
}

.faq-form .component.accordion.faq-accordion ul.items li.item .toggle-content .component.content {
  background: #ffffff;
  padding: 0px 0;
}

.faq-form .component.accordion.faq-accordion ul.items li.item .toggle-content .component.content .field-content {
  font-family: "Trade Gothic Light";
  font-size: 20px;
  line-height: 28px;
  color: #000000;
  word-break: break-word;
  padding: 15px 0;
}

.faq-form .component.accordion.faq-accordion ul.items li.item .toggle-content .component.content .field-content ul {
  padding-left: 30px;
  list-style: disc;
}

@media only screen and (max-width: 480px) {
  .faq-form .component.accordion.faq-accordion ul.items li.item .toggle-content .component.content .field-content {
    font-size: 16px;
    line-height: 21px;
  }
}

@media screen and (max-width: 767px) {
  .faq-form .component.accordion.faq-accordion ul.items li.item .toggle-content .component.content .field-content a {
    font-size: 16px;
  }
}

.faq-form .component.accordion.faq-accordion ul.items li.item .toggle-content .component.content .field-content p {
  margin-bottom: 20px;
}

.on-page-editor .accordion .toggle-content [scfieldtype="rich text"] {
  display: block;
}

.accordion {
  background-color: #f7f7f7;
  color: #5e5e5e;
  border-radius: 5px;
  border-width: 1px;
  border-style: solid;
  border-color: #d5d5d5;
  font-size: 12px;
  margin: 0 auto;
}

.accordion .component-content div ul.items {
  overflow: hidden;
}

.accordion .component-content div ul.items li.item {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #d5d5d5;
}

.accordion .component-content div ul.items li.item:last-child {
  border-bottom: none;
}

.accordion .component-content div ul.items li.item.active .toggle-header .field-heading:after {
  content: "";
}

.accordion .component-content div ul.items li.item div.toggle-header {
  background-color: transparent;
  cursor: pointer;
  font-size: inherit;
}

.accordion .component-content div ul.items li.item div.toggle-header:hover {
  background-color: transparent;
}

.accordion .component-content div ul.items li.item div.toggle-header div.label {
  padding: 0;
  text-align: left;
  display: block;
  background: transparent;
  position: relative;
  z-index: 3;
}

.accordion .component-content div ul.items li.item div.toggle-header div.label:after {
  content: "";
  display: table;
  clear: both;
}

.accordion .component-content div ul.items li.item div.toggle-header div.label > .row {
  margin-left: 0;
  margin-right: 0;
}

.accordion .component-content div ul.items li.item div.toggle-header div.label div.component.content {
  margin-top: 0;
  border-width: 0;
  padding: 15px 0;
}

.accordion .component-content div ul.items li.item div.toggle-header div.label div.component.content div.field-heading {
  font-size: inherit;
  font-weight: 600;
}

.accordion .component-content div ul.items li.item div.toggle-header div.label div.component.content div.field-heading:after {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 24px;
  position: absolute;
  display: block;
  content: "";
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 24px;
  height: 24px;
  text-align: center;
}

.accordion .component-content div ul.items li.item div.toggle-content {
  background-color: transparent;
  font-size: inherit;
  padding-top: 0;
}

.accordion .component-content div ul.items li.item div.toggle-content > .row {
  margin-left: 0;
  margin-right: 0;
}

.accordion .component-content div ul.items li.item div.toggle-content:after {
  content: "";
  display: table;
  clear: both;
}

.accordion .component-content div ul.items li.item div.toggle-content div.component.content {
  border-width: 0;
  margin-top: 0;
  padding: 15px 0;
}
